@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
html {
    -webkit-text-size-adjust: 100%;
    visibility: hidden;
}
html.wf-active {
    visibility: visible;
}
body {
	font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6, p {
	text-align: left;
}
p, li, th, td {
    font-size: 16px;
	line-height: 160%;
    text-align: justify;
    color: #222;
	font-feature-settings: "pkna";
    letter-spacing: 0.01em;
}
.palt {
	font-feature-settings: "palt";
}
.pkna {
	font-feature-settings: "pkna";
}
.nowrap {
    white-space: nowrap;
}
a {
	text-decoration: none;
}
a img {
	border: none;
}
img {
    width: 100%;
    vertical-align: bottom;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
ul, ol {
	list-style-type: none;
}
.bold {
    font-weight: bold;
}
.normal {
    font-weight: normal;
}
.justify {
    text-align: justify;
}

.container {
	width: 100%;
	background-color: #fff;
    margin: 0 auto;
}

/* ヘッダー */
/* 21専用ヘッダー */
.header21 {
    max-width: 1200px;
    height: 50px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
}
.header21_in {
    display: flex;
    align-items: flex-end;
    flex-wrap: nowrap;
}
.go_21 {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.go_21 p {
    font-size: 10px;
    line-height: 130%;
    margin-right: 5px;
}
.go_21 img {
    width: auto;
    height: 30px;
}
.go_login {
    font-size: 13px;
    line-height: 100%;
    background-color: #ff9400;
    color: #fff;
    width: 90px;
    height: 30px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.go_login i {
    font-size: 16px;
    margin-right: 6px;
}

.go_mypage {
    font-size: 13px;
    line-height: 100%;
    background-color: #a7dd1e;
    color: #fff;
    width: 90px;
    height: 30px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.go_mypage i {
    font-size: 16px;
    margin-right: 6px;
}
.go_mail {
    font-size: 13px;
    line-height: 100%;
    background-color: #ff940e;
    color: #fff;
    width: 90px;
    height: 30px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.go_mail i {
    font-size: 16px;
    margin-right: 6px;
}
.go_klist {
    font-size: 13px;
    line-height: 100%;
    background-color: #aa6ec9;
    color: #fff;
    width: 90px;
    height: 30px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.go_klist i {
    font-size: 16px;
    margin-right: 6px;
}

@media screen and (min-width: 768px){
.go_21 p {
    font-size: 11px;
    line-height: 130%;
    margin-right: 8px;
}
p.explanation {
    font-size: 13px;
    margin-left: 15px;
}
.go_login {
    font-size: 14px;
    width: 100px;
}
.go_login i {
    font-size: 16px;
    margin-right: 8px;
}
}
@media screen and (min-width: 1000px){
.header21 {
    height: auto;
    padding: 10px 15px;
}
.go_21 p {
    font-size: 14px;
    margin-right: 10px;
}
p.explanation {
    font-size: 14px;
    margin-left: 15px;
}
.go_21 img {
    height: 35px;
}
.go_login {
    font-size: 14px;
    width: 110px;
    height: 35px;
    transition: all 0.2s ease;
}
.go_login:hover {
    background-color: #ff4b63;
}
.go_mypage {
    height: 35px;
}

.go_mail {
    height: 35px;
}

.go_klist {
    height: 35px;
}
}

/* 共通SPヘッダー */
.SP_header {
	background: linear-gradient(180deg, #ffa009 0%, #ff9400 100%);
	height: auto;
}
.header_in {
    padding: 15px 15px 30px;
    box-sizing: border-box;
}   
p.corporation {
    font-size: 14px; 
    line-height: 140%;
    font-weight: normal;
    text-align: center;
    color: #fff;
    margin: 0 auto 10px;
}
span.hospital_name {
    font-size: 16px; 
    font-weight: bold;
    white-space: nowrap;
}
.mainSPL {
    display: flex;
    justify-content: center;
}
h1.header_title {
    text-align: center;
    display: inline-block;
    margin: 0;
}
h1 p.mainSP_name_ctgr {
    font-size: 17px;
    line-height: 100%;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.05em;
}
h1 p.mainSP_name_ctgr::before, 
h1 p.mainSP_name_ctgr::after {
    content: '';
    width: 20px;
    height: 1px;
    background-color: #fff;
}
h1 p.mainSP_name_ctgr::before {
    margin-right: 10px;
}
h1 p.mainSP_name_ctgr::after {
    margin-left: 10px;
}

h1 p.mainSP_name_jp {
    font-size: 30px;
    line-height: 100%;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 900;
    text-align: center;
    color: #fff;
    position: relative;
    font-feature-settings: "palt";
    letter-spacing: 0.05em;
}
h1 span.mainSP_name_en {
    font-size: 20px;
    line-height: 100%;
    font-family: 'Bad Script', cursive;
    font-weight: 300;
    color: #ffff00;
    position: absolute;
    bottom: -10px;
    right: -15px;
    transform: rotate(-5deg);
    letter-spacing: 0.05em;
}

.h_contents {
    width: 100%;
    background: #ddd;
}    
.h_contents_in {
    max-width: 1200px;
    margin: 0 auto;
    padding: 10px 15px;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
p.c_main {
    font-size: 13px;
    line-height: 140%;
    font-weight: bold;
    text-align: center;
}
span.c_21 {
    font-size: 14px;
    font-weight: lighter;
    white-space: nowrap;
}

/* 共通PCヘッダー */
@media screen and (min-width: 1000px){
.PC_header {
	background: linear-gradient(180deg, #ffa009 0%, #ff9400 100%);
	height: auto;
}
.header_in {
    max-width: 1200px;
    padding: 15px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top_namebox {
    padding-bottom: 15px;
} 
p.corporation {
    font-size: 16px; 
    text-align: left;
    margin-bottom: 12px;
}  
span.hospital_name {
    font-size: 18px; 
}
.mainSPL {
    justify-content: flex-start;
}
h1 p.mainSP_name_jp .mainSP_name_ctgr_PC {
    font-size: 25px;
}
h1 p.mainSP_name_jp {
    font-size: 32px;
}
h1 span.mainSP_name_en {
    font-size: 22px;
    right: -15px;
}
}
@media screen and (min-width: 1100px){
h1 p.mainSP_name_jp {
    font-size: 36px;
}
h1 p.mainSP_name_en {
    right: -25px;
} 
}

@media screen and (min-width: 1000px){
/* PCヘッダー右のリンクボタン */
/* 2～4個どれでもhtmlから削除でOK */
.h_link {
    display: flex;
    justify-content: space-between;
}
.h_link div {
    margin-left: 10px;
}
.h_link a {
    font-size: 15px;
    line-height: 130%;
    font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    color: #fff;
    outline: 1px solid #fff;
    outline-offset: -1px;
    width: 100px;
    height: 40px;
	padding: 10px 5px;
    display: grid;
    place-items: center;
    position: relative;
	transition: all 0.2s ease;
}
.h_goinfo a:hover {
    background-color: #5ab4f5;
}
.h_goweb a:hover {
    background-color: #f7b100;
}
.h_goboss a:hover {
    background-color: #ff7dc8;
}
.h_goedu a:hover {
    background-color: #7dd232;
}
.h_gomovie a:hover {
    background-color: #b969dc;
}
a.h_goinfo_now {
    color: #fff;
    background: linear-gradient(120deg, #5fbef5 0%, #55aaf5 100%);
}
a.h_goweb_now {
    color: #fff;
    background: linear-gradient(120deg, #fcbb00 0%, #f2a700 100%);
}
a.h_goboss_now {
    color: #fff;
    background: linear-gradient(120deg, #ff87d7 0%, #ff78be 100%);
}
a.h_goedu_now {
    color: #fff;
    background: linear-gradient(120deg, #87e132 0%, #78c832 100%);
}
a.h_gomovie_now {
    color: #fff;
    background: linear-gradient(120deg, #d27deb 0%, #b969dc 100%);
}
.h_contents_in {
    justify-content: space-between;
}
p.c_main {
    font-size: 16px;
    line-height: 100%;
    display: inline-block;
}
p.c_21 {
    font-size: 15px;
    display: inline-block;
} 
}
/* ヘッダーここまで */




/* フッター前のリンクボタンズ */
.m_link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 50px;
}
.m_link_in {
    width: 100%;
    max-width: 800px;
    padding: 0 15px;
}
.recruit_box a {
    max-width: 500px;
    height: 110px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
a.rbL01  {
    background: linear-gradient(120deg, #5fbef5dd 0%, #55aaf5dd 100%);
}
a.rbR01  {
    background: linear-gradient(120deg, #fcbb00dd 0%, #f2a700dd 100%);
}
a.rbL02  {
    background: linear-gradient(120deg, #ff87d7dd 0%, #ff78bedd 100%);
}
a.rbR02  {
    background: linear-gradient(120deg, #87e132dd 0%, #78c832dd 100%);
}
a.rbL03  {
    background: linear-gradient(120deg, #d27debdd 0%, #b969dcdd 100%);
}
.r_pic01 {
    max-width: 150px;
    height: 110px;
    object-fit: cover;
    margin: 0;
}
.r_txt01 {
    font-size: 17px;
    line-height: 140%;
    text-align: center;
    color: #fff;
    margin: 0 auto;
}
.recruit_box i {
    font-size: 20px;
    margin-top: 10px;
    color: #ffffff55;
    position: absolute;
    top: calc(50% - 20px);
    right: 10px;
}
.ml_now {
    position: absolute;
    top: 0;
    right: 0;
    border-left: 20px solid transparent;
	border-top: 20px solid #ff0;
}
@media screen and (min-width: 599px){
.r_pic01 {
    max-width: 200px;
}
}
@media screen and (min-width: 768px){
.recruit_box {
    display: flex;
    flex-wrap: wrap;
}
.recruit_box.small-dialog a {
	width: 100%;
	margin-bottom: 10px;
}
.recruit_box a {
    width: calc(50% - 30px);
    height: 140px;
    position: relative;
    transition: all 0.2s ease;
}
.recruit_box a::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.1s ease-out;
}
a.rbL01::before  {
    background: linear-gradient(120deg, #5fbef5 0%, #55aaf5 100%);
}
a.rbR01::before  {
    background: linear-gradient(120deg, #fcbb00 0%, #f2a700 100%);
}
a.rbL02::before  {
    background: linear-gradient(120deg, #ff87d7 0%, #ff78be 100%);
}
a.rbR02::before  {
    background: linear-gradient(120deg, #87e132 0%, #78c832 100%);
}
a.rbL03::before  {
    background: linear-gradient(120deg, #d27deb 0%, #b969dc 100%);
}
.recruit_box a:hover::before {
    opacity: 0;
}
.r_pic01 {
    max-width: 150px;
    height: 120px;
    margin: 0 0 0 10px;
    position: relative;
}
.r_txt01 {
    font-size: 19px;
    position: relative;
}
.r_txt01 i {
    font-size: 18px;
    margin-top: 10px;
}
}
@media screen and (min-width: 1000px){
.m_link {
    padding: 0 0 60px;
}
}

/* リンクボタン4つ3つ2つのうち、
   レイアウト外のコードは消す */

/* 4つならこれ */
a.rbL01, a.rbR01, a.rbL02 {
    margin-bottom: 20px;
}

/* 3つならこれ */
/* a.rbL01, a.rbR01 {
    margin-bottom: 20px;
} */

/* 2つならこれ */
/* a.rbL01 {
    margin-bottom: 20px;
} */


@media screen and (min-width: 768px){
/* 4つ3つならこれ */
a.rbL01, a.rbR01 {
    margin-bottom: 30px;
}
a.rbL02 {
    margin-bottom: 0;
}

/* 2つならこれ */
/* a.rbL01, a.rbR01 {
    margin-bottom: 0;
} */

}

/* リンクボタン4つ3つ2つのうち、
   レイアウト外のコードは消すここまで */

/* フッター前のリンクボタンズここまで */



/* 21用フッター */
.f_footer {
	background: linear-gradient(180deg, #ffa009 0%, #ff9400 100%);
	padding-top: 40px;
	padding-bottom: 80px;
    text-align: center;
}
.f_footer_in {
    max-width: 1000px;
    padding: 0 15px;
	margin: 0 auto 25px;
}
.f_footer_in p {
	font-size: 15px;
    line-height: 140%;
	text-align: center;
    color: #fff;
} 
.f_footer_in p.f_title {
    font-size: 16px;
	font-weight: bold;
    margin-top: 10px;
}
p.copyright {
    font-size: 11px;
    line-height: 150%;
    text-align: center;
    color: #fff;
}
@media screen and (min-width: 1000px){
.f_footer {
	padding: 40px;
}
.f_footer_in {
    padding: 0 15px;
    display: flex;
    justify-content: center;
    align-self: center;
}
.f_footer_in p {
	font-size: 17px;
    line-height: 100%;
	text-align: center;
    color: #fff;
    margin-right: 50px;
}
.f_footer_in p.f_title {
    font-size: 17px;
    line-height: 100%;
    margin-top: 0;
}
p.copyright {
    font-size: 11px;
    color: #fff;
}
}
/* 21用フッターここまで */


/* ind用フッター */
/* .f_footer {
	background: linear-gradient(180deg, #ffa009 0%, #ff9400 100%);
	padding-top: 40px;
	padding-bottom: 90px;
    text-align: center;
}
.f_footer_in {
    max-width: 770px;
    padding: 0 15px;
	margin: 0 auto;
}
.f_footer_in p {
	color: #fff;
	text-align: left;
    line-height: 200%;
}
.f-info {
	display: block;
}    
.f-ad {
    text-align: left;
    display: inline-block;
}
.f_title {
    display: inline-block;
    position: relative;
    font-weight: bolder;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.f_title:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    width: 40px;
    height: 4px;
    background: #fff;
}
.f-link-in {
    margin-top: 20px;    
}
.f-link-in a {
    font-size: 15px;
    color: #ff8989;
    background: #fff;
    padding: 10px 15px;
    border: solid 1px #ff8989;
    box-sizing: border-box;
}
.f-link-in a i {
    margin-left: 5px;
}
@media screen and (min-width: 768px){
.f_footer {
	padding-top: 40px;
	padding-bottom: 50px;
    text-align: left;
}
.f_footer_in {
    padding: 0 30px;
}
.f-link-in a {
    transition: all 0.2s ease;
}
.f-link-in a:hover {
    color: #fff;
    background: none;
    border: solid 1px #fff;
}
} */
/* ind用フッターここまで */



/* SP用固定フッター */
/* 2～4個どれでもhtmlから削除でOK */
.posi_rela {
    position: relative;
}
#footerfixed {
    position: fixed;
    bottom: 0;
    width: 100%;
	z-index: 9999;
}
.footerfixed_in {
    width: calc(100% - 32px);
    height: 50px;
    display: flex;
    justify-content: space-between;
}
.pdays {
    width: 100%;
    height: 50px;
    background: linear-gradient(180deg, #ffa009 0%, #ff9400 100%);
    border-top: solid #FFF 1pt;
    border-right: solid #FFF 1pt;
	box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pdays p {
    color: #fff;
    font-size: 13px;
    line-height: 130%;
    font-weight: normal;
    text-align: center;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}
.plast {
    width: 32px;
    height: 50px;
    background: linear-gradient(180deg, #ffa009 0%, #ff9400 100%);
    border-top: solid #FFF 1pt;
	box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
}
.plast a {
    color: #fff;
}
@media screen and (min-width: 768px){
.footerfixed_in {
    width: calc(100% - 50px);
}
.pdays p {
    font-size: 14px;
}
.plast {
    width: 50px;
}

}
/*フッターここまで*/



/*ページトップへGOボタン*/
@media screen and (min-width: 1000px){
.page_top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 25px;
    background: linear-gradient(#fff, #ddd);
    z-index: 100;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.4));
}
.page_top a {
	width: 50px;
	height: 50px;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
	transition: all 0.2s ease;
}
.page_top i {
	font-size: 22px;
    color: #4b4b4b;
}
.page_top a:hover {
    background-color: #fff;
}
}
/* ページトップへGOここまで */


/*ここを消す*/
.dust {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/*ここまで*/


@media screen and (min-width: 1px){
.yesPC499 {
	display: none !important;
}
.yesSP499 {
	display: block !important;
}
.yesPC649 {
	display: none !important;
}
.yesSP649 {
	display: block !important;
}
.yesPC768 {
	display: none !important;
}
.yesSP768 {
	display: block !important;
}
.yesPC1000 {
	display: none !important;
}
.yesSP1000 {
	display: block !important;
}
}
@media screen and (min-width: 499px){
.yesPC499 {
    display: block !important;
}
.yesSP499 {
    display: none !important;
}
}
.yesPC649 {
	display: block !important;
}
.yesSP649 {
	display: none !important;
}
@media screen and (max-width: 649px){
.yesPC649 {
	display: none !important;
}
.yesSP649 {
	display: block !important;
}
}
@media screen and (min-width: 768px){
.yesPC768 {
    display: block !important;
}
.yesSP768 {
    display: none !important;
}
}
@media screen and (min-width: 1000px){
.yesPC1000 {
	display: block !important;
}
.yesSP1000 {
	display: none !important;
} 
}

span.mainSP_name_ctgr{
    font-size: 15px;
    line-height: 100%;
	font-family: 'Noto Sans JP', sans-serif;
    text-align: center;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.05em;
    margin: 5px 0;
}
span.mainSP_name_ctgr::before, 
span.mainSP_name_ctgr::after {
    content: '';
    width: 15px;
    height: 1px;
    background-color: #fff;
}
span.mainSP_name_ctgr::before {
    margin-right: 2px;
}
span.mainSP_name_ctgr::after {
    margin-left: 2px;
}

.header_login_button {
    display: flex;
}
.header_login_button a {
    margin-left: 10px;
    width: 120px;
}

@media screen and (max-width: 768px){
	.header21.login {
        display: block;
        height: 100px;
    }
    .header21.login .header_login_button {
        justify-content: space-between;
        flex-wrap: wrap;
        margin-top: 5px;
    }
    .header21.login .header_login_button a {
       margin: 3px 0;
       width: 48%;
    }
}